/* =========================
layout
========================= */

/* コンテナ */

.jl-container{
max-width:1100px;
margin:auto;
padding:0 20px;
}

/* セクション */

.jl-section{
padding:100px 0;
}

/* セクションタイトル */

.jl-title{
font-size:28px;
font-weight:700;
text-align:center;
margin-bottom:40px;
}

/* セクション下余白の打ち消し */
.l-content {
    padding-top: 0;
    margin-bottom: 0;
}
.l-mainContent__inner>.post_content {
    margin: 0;
    padding: 0 var(--swl-pad_post_content, 0);
}